Archive for 2014年4月14日

【Heartbleed対策】OpenSSLのアップデート

先週辺りから巷を騒がせ始めているHeartbleed。
使用中のサーバもHeartbleedの脆弱性のあるバージョンであった為、アップデートを行いました。

使用環境:CentOS6.4 64bit

参考:http://d.hatena.ne.jp/nekoruri/20140408/heartbleed

Read more